@charset "utf-8";
/* font-face 사용하지 말 것 */
body, td, a, li, input{font-size:15px; font-family:'NotoRegular'; line-height:20px;}
body, div, table, ul, li, dl, dt, dd, ol, p, span, address, h1, h2, h3, h4, h5, h6, img, a{padding:0; margin:0; font-family:'NotoRegular';}
.skip{position:absolute; left:-999px; font-size:1px; width:0; height:0; line-height:0; overflow:hidden; visibility:hidden;}
a:link, a:visited, a:active, a:hover{color:#333333; text-decoration:none;}
img, form{border:none;}
a img, p img, li img{vertical-align:top;}
img, select, input, button{vertical-align:middle;}
.none{background:none !important; padding:0 !important; margin:0 !important; border:0 !important;}
/* 다른 페이지(관리자, 팝업창) 등에 모두 배경 이미지가 표시되어 top 에 스타일로 분리 */
/* body{background:url('/register/2026_spring/images/body_bg.gif') no-repeat top center;} */
.red{color:red;}
.blue{color:blue;}
.green{color:green;}
.wh{color:#fff;}
.pdl25{padding-left:25px;}

.wrap{width:1000px; margin:0 auto; }
.header{}
.swrap{width:1000px; margin:0 auto; background:url('/register/2020_26/images/sub_img.jpg') no-repeat center 164px;}
h1{float:left; height:75px; padding-top:25px; box-sizing:border-box;}

.gnb{float:right; overflow:hidden;}
.gnb li{float:left; list-style-type:none; padding-left:30px; vertical-align:middle; margin-top:40px; }
.gnb li a{font-size:11px;}
.header{position:relative;}

.lnb{clear:both;}
.lnb>li{float:left; list-style-type:none;  text-align:center; line-height:18px; margin-top:30px; position:relative;}
.lnb>li:nth-child(7) {}
.lnb li a{font-size:18px; color:#fff; font-family:'NotoRegular'; letter-spacing:-0.7px; display:block; padding:18px 61px 21px 61px;} /*padding:18px 42px 21px 42px;*/
.lnb li:hover a{background-color:#007b6f;}
.lnb li:hover .sub{opacity: 1;visibility: visible;}
.lnb .sub{position:absolute; top:59px; z-index:999; width:100%;
   opacity: 0;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   visibility: hidden;
}
.lnb .sub li{list-style-type:none;  border-top:1px solid #eeeeee; text-align:center; }
.lnb .sub li a{font-size:14px; font-weight:bold; color:#fff;display:block; padding:7px 5px 7px 5px; text-align:center;}
.lnb .sub li a:hover{color:#000;background-color:#fff100;}

.onair_bg{background:#007b6f;}

.main_container{position:relative; clear:both; overflow:hidden; width:1000px; margin:0 auto;}
.container{position:relative; clear:both;}
.contents{padding:30px 0 50px;}

.dates{position:absolute; top:432px; left:400px;} /*top:410px; */
.dates li{list-style:none; overflow:hidden; font-size:16px; letter-spacing:-0.1px; font-family:'NotoRegular'; margin-bottom:15px; padding-bottom:15px; width:400px; border-bottom:1px solid #ddd;}
.dates li:last-child{border-bottom:none;}
.dates .subject{font-family: 'Score5'; float:left;}
.dates .date{color:red;font-family:'Score5'; float:right;}

.dday{position:absolute; top:400px; left:740px; width:130px; height:130px; line-height:130px; border-radius:50%; background-color:#1e2656; text-align:center; color:#fff; margin-left:30px; font-size:30px; font-family:'DinM';}


.quick_icon{position:absolute; top:598px; left:50%; width:1000px; margin-left:-500px; text-align:center; height:120px; display: flex; gap: 0; justify-content: center;}
.quick_icon dl{margin:5px 23px; width:150px; text-align:center; float:left;}
.quick_icon dt img{margin-bottom:10px;}
.quick_icon dl a{font-size:18px; color:#fff; margin-top:10px;}

.title{ font-family:'NotoRegular'; padding:30px 0; font-size:28px; color:#007b6f; font-weight:bold; text-align:center; border-bottom:2px solid #007b6f;}
.intro ul{float:left; width:431px; height:253px; padding:20px 30px 0 30px;}
.intro p{font-size:26px; font-weight:bold; margin-left:30px; color:#000;}
.intro{overflow:hidden;}
.intro ul li.no_icon{list-style-type:none; background:url('/register/2020_18/images/intro_icon.gif') no-repeat 0px 13px; font-size:14px; padding-left:20px; line-height:40px;}
.intro ul li.no_icon{list-style-type:none; font-size:14px; padding-left:20px; line-height:36px;}
.contact ul{float:left; background:url('/register/2020_18/images/contact_bg1.gif') no-repeat; width:345px; height:253px; padding:50px 30px 0 20px;}
.contact{overflow:hidden;}
.contact ul li{list-style-type:none; font-size:14px; padding-left:20px; line-height:46px;}
.contact ul li.line_pix{list-style-type:none; font-size:14px; padding-left:20px; line-height:54px;}
.quick{ margin-top:-50px; width:898px; height:212px;}
.write_btn{padding:20px 0;}
.write_btn p{color:#fff; background-color:#007b6f; width:200px; margin:0 auto; text-align:center; padding:15px; font-size:1rem; border-radius:6px; font-weight:bold;}
.btn_wrap{overflow:hidden; width:550px; margin:0 auto;}
.write_btn2{padding:20px 0; float:left;}
.write_btn2 p{color:#fff; background-color:#007b6f; width:220px; margin:0 auto; text-align:center; padding:15px; font-size:1rem; border-radius:6px; font-weight:bold;}
.write_btn3{padding:20px 0; float:right;}
.write_btn3 p{color:#fff; background-color:#ec7770; width:220px; margin:0 auto; text-align:center; padding:15px; font-size:1rem; border-radius:6px; font-weight:bold;}
.footer{clear:both; width:100%; text-align:center; background-color:#ddd; padding:30px 0; font-size:12px;}
.footer a{font-size:12px;}
.tab{overflow:hidden;border-bottom:1px solid #ddd; margin-bottom:30px;}
.tab li{float:left; list-style-type:none; margin-right:15px;}

/* 안내페이지 공통 */
.guide_01{font-size:18px; font-weight:bold; padding-left:10px; margin-bottom:15px; color:#007b6f;}
.guide_01:not(:first-child) { margin-top:30px;}
.guide_05{font-size:16px; font-weight:bold; margin-bottom:15px; color:#007b6f; background-color:#f0f0f0; padding:7px 20px; border-radius:6px}
.guide_02{background:url('/register/2026_spring/images/icon_01.jpg') no-repeat 0px 3px; font-weight:bold; padding-left:20px; margin-bottom:7px; margin-left:10px;}
.guide_03{padding-left:20px;}
.guide_03 li{line-height:145%;list-style-type:none; background:url('/register/2026_spring/images/icon_03.jpg') no-repeat 0px 3px; padding-left:15px; margin-bottom:5px;}
.guide_04 li{list-style-type:none; background:url('/register/2026_spring/images/icon_04.jpg') no-repeat 0px 3px; padding-left:10px; margin-bottom:0;}
/* 사전등록비 테이블 */
.entry_fee{border-collapse:collapse;}
.entry_fee td, .entry_fee th{border:1px solid #ddd; padding:5px;}
.entry_fee td{text-align:center;}
.entry_fee thead th{background-color:#767676; color:#fff;}
.entry_fee tbody th{background-color:#effffd; text-align:center; color:#007b6f;}
.place{border-collapse:collapse;}
.place td, .place th{border:1px solid #ddd; padding:5px;}
.place tbody th{background-color:#effffd; text-align:center;}

.score{border-collapse:collapse;}
.score td, .score th{border:1px solid #ddd; padding:5px; text-align:center;}


/* 프로그램 테이블 */
.program{border-collapse:collapse;}
.program td, .program th{border-bottom:1px solid #ddd; padding:10px; font-size:14px; text-align:center;}
.program thead th{background-color:#767676; color:#fff; }
.program tbody th{background-color:#effffd; color:#007b6f;}
.program tbody td:last-child, .program tbody th:last-child { text-align:right;}
.program tbody td:nth-child(2), .program tbody th:nth-child(2) { text-align:left;}
.program tbody .op th{background-color:#eafde9; color:#000;}
.program .break { background: #efefef;}
.program em {float: right; font-style:normal; padding-left:5px;}
.view_btn{background-color:#444; font-size:11px; font-family:'Montserrat_Light'; color:#fff !important; padding:3px 4px;}
/* 등록 및 접수 폼 */
.write_form{border-collapse:collapse; border-top:2px solid #333; border-bottom:2px solid #333; }
.write_form thead th, .write_form tbody th, .write_form tbody td{padding:10px; border-bottom:1px solid #ddd;}
.write_form thead th{background-color:#fafafa; color:#444; margin:5px 0;}
.write_form tbody th{font-weight:normal; text-align:left;}
.write_form tbody td{line-height:24px;}
.write_form tbody .star{color:red; font-weight:bold;}
.write_form tbody td .in_radio{border:none;}
.write_form tbody td input{border:none; border:1px solid #999; vertical-align:middle; padding:2px;}
.write_form tbody select{font-size:12px; font-family:'돋움',dotum,sans-serif; padding:2px 3px;}
.write_form tbody textarea{margin-top:5px;}
.write_form tbody .section{background-color:#fafafa; font-weight:bold; text-align:center;}
.write_form tbody .btn{background-color:#444; border:1px solid #cbcbcb; padding:3px 7px; border-radius:5px;}
.write_form tbody .btn a{color:#fff; font-size:11px;}
.btn2{text-align:center; margin-top:30px;}
.btn2 span{background-color:#007b6f; border:1px solid #cbcbcb; padding:5px 15px; border-radius:5px; margin:0 2px;}
.btn2 a{color:#fff; font-size:13px; font-weight:bold;}
.btn2 a:hover{color:#fffc00;}
.nonmember{color:#fff; background-color:#b6c238; width:120px; margin:0 auto; text-align:center; padding:4px; font-size:12px; border-radius:6px; font-weight:bold;}
/* admin 로그인 화면 */
.admin_login{background:#fff url('/register/2026_spring/images/admin_login_bg.jpg') no-repeat center 200px; width:423px; height:471px; margin:0 auto;}
.admin_login fieldset{border:none; padding:365px 0 0 20px;}
.admin_idpw{float:left; margin-right:20px; margin-left:30px;}
.admin_id{margin-bottom:10px;}
.input_login{margin-top:6px;}
.id{border:1px solid #dcdcdc; background:#fff url('/register/2026_spring/images/id_bg.gif') no-repeat 7px 7px; color:#666; width:205px; height:25px;}
.id.on{background:none; background-color:#fff;}
.pw{border:1px solid #dcdcdc; background:#fff url('/register/2026_spring/images/pw_bg.gif') no-repeat 7px 7px; color:#666; width:205px; height:25px;}
.pw.on{background:none; background-color:#fff;}
.login_box{border:2px solid #ddd; border-radius:8px; padding:160px 20px 30px 20px; width:440px; margin:0 auto; background:url('/register/2026_spring/images/login_bg.jpg') no-repeat 30px 30px;}
.login_box fieldset{border:none;}
.input_idpw{float:left; margin-right:20px; margin-left:30px;}
.input_id{margin-bottom:2px;}
.location { position:relative; width:680px; margin:30px auto 50px; }
.location .tab { position:relative; height:48px; }
.location .tab ul { margin:0px; padding:0px; }
.location .tab li { position:relative; list-style:none; height:27px; float:left; }
.location .img01 { position:relative; width:100%; height:380px; text-align:center; }
.location .title01 { position:relative; width:100%; }
.location .text01 { position:relative; width:100%; height:70px; font-size:14px; color:#647279; font-Family:'Dotum', '돋움','Verdana'; line-height:20px; font-weight:bold; }
.location .text02 { position:relative; width:100%; margin-bottom:20px; }
.location .text02 ul { margin:0px; padding:0px; }
.location .text02 li { position:relative; list-style:none; height:20px; line-height:20px; font-size:14px; color:#647279; font-Family:'Dotum', '돋움','Verdana'; line-height:20px;  }
.location .table01 { position:relative; width:100%; margin-bottom:20px; }
.location .table01 th { font-size:14px; background-color:#eaeaea; border-top:2px solid #807fa7; border-bottom:1px solid #dbdbdb; line-height:20px; text-align:center; padding:10px 0px; }
.location .table01 td { font-size:14px; border-right:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; text-align:center; padding:10px 0px; }
.location .table01 .last { border-right:none; }
.location .table02 { position:relative; width:100%; border-top:2px solid #807fa7; margin-bottom:20px; }
.location .table02 th { font-size:14px; background-color:#eaeaea; border-right:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; line-height:35px; text-align:center; }
.location .table02 td { font-size:14px; border-right:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; text-align:center; padding:10px 0px; color:#78848b; line-height:18px; }
.location .table02 .text_left { font-size:14px; text-align:left; padding:0px 20px; line-height:18px; color:#78848b; font-Family:'Dotum', '돋움','Verdana'; }
.location .table02 .last { border-right:none; }
.location .text03 { font-size:14px; position:relative; line-height:20px; color:#78848b; font-Family:'Dotum', '돋움','Verdana'; }

.m_input{width:300px; padding:15px; margin-top:5px;}
.bt_log{width:332px; border:none; padding:15px 0; text-align:center; background-color:#007b6f; color:#fff; margin-top:15px; font-size:20px;font-Family:'Verdana'; }
.btn_down{ background:#ec7770; padding: 3px 0.5rem; text-align:center; border-radius:20px; color:#fff!important; display:inline-block;}

.media_wrap {position: relative;width: 100%;height: 0;overflow: hidden;padding-bottom: 56%; margin-bottom:5%;}
.media_wrap .media_content {position: absolute;top: 0;left: 0;width: 100%;height: 100%}

.air_tab{overflow:hidden; margin-bottom:15px;}
.air_tab li{list-style:none; float:left; width:19%; margin-right:1%; background-color:#efe1d7; text-align:center;}
.air_tab li a{display:block; font-size:16px; padding:10px 0;}
.air_tab li.over a{background-color:#c9966d; color:#fff;}

.tbl{border-collapse:collapse;}
.tbl td, .tbl th{border:1px solid #ddd; padding:5px;}
.tbl th{background-color:#f0f0f0;}

/*행사장 안내*/
.place_info{margin:20px;}
.place_info h2{font-size:18px; font-weight:bold; margin-bottom:15px; color:#253969;}
.place_info div ul li{list-style:none; line-height:135%;}